// -----------------------------------------------------
// Описание функций
// -----------------------------------------------------

LRESULT WINAPI
WndProc(HWND hWnd, UINT msg, WPARAM wParam, LPARAM lParam);
BOOL WndProc_OnCreate(HWND hWnd, LPCREATESTRUCT lpCreateStruct);
void WndProc_OnDestroy(HWND hWnd);
void WndProc_OnCommand(HWND hWnd, int id, 
  HWND hwndCtl, UINT codeNotify);
LRESULT WndProc_OnNotify(HWND hWnd, int idFrom, NMHDR FAR* pnmhdr);
void WndProc_OnSize(HWND hwnd, UINT state, int cx, int cy);
void WndProc_OnDrawItem(HWND hwnd, const DRAWITEMSTRUCT * lpDrawItem);
void WndProc_OnMenuSelect(HWND hwnd, HMENU hmenu, int item, 
  HMENU hmenuPopup, UINT flags);

#define IDT_TOOLBAR   801
#define IDS_STATUSBAR 802

#define IDS_SCSIZE       SC_SIZE               
#define IDS_SCMOVE       SC_MOVE               
#define IDS_SCMINIMIZE   SC_MINIMIZE               
#define IDS_SCCLOSE      SC_CLOSE               
#define IDS_SCRESTORE    SC_RESTORE               
#define IDS_SCTASKLIST   SC_TASKLIST               
#define IDS_SCMAXIMIZE   SC_MAXIMIZE               
